Subject: Trainer Candidate - sowmya j
From: sowmya j <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 06:02:46 -0400

| | Tech Support Test

Name | sowmya j
E-mail | [email-masked]
Phone Number | (91) 9886598710
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Microland ltd | Senior Analyst-Ops excellence | |
Previous Employer 1 | Infosys Lts | Process Specialist | 19-Jan-2015 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60
Please briefly describe your work experience specifically in training? | I have good communication skills and already trained nearly 20 batches
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I did not face any difficulty situation. i love to do training.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good- They are satisfied with our service
Great- they are totally impressed by our service and we can expect them for next visit.

What according to you makes you a good candidate for this position? | Good team player, flexible in shifts.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |